<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="s3.z100.vip" id="6034675c-22b2-4382-9691-1d73ca0a9f8f" port="32005" nameFormat="DESCRIPTIVE" username="pi" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>